<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pokédex - Ronal Ortiz</title>
    <link rel="icon" href="assets/img/pokeball-white.png" type="image/icon type">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="styles/style.css" rel="stylesheet" type="text/css">
</head>
<body>
    <main class="wrapper">
        <header class="header">
            <figure class="header__figure">
                <img src="assets/img/pokeball-white.png" alt="Pokeball" class="header__img">
            </figure>
            <h1 class="header__title">POKÉDEX_</h1>
        </header>
        <article class="article">
            <section class="section__figure">
                <div class="section__block--figure">
                    <i class="fa-solid fa-fire section__icon"></i>
                    <h2 class="section__h2">CHARIZARD</h2>
                </div>
                <figure>
                    <img src="assets/img/charizard.png" alt="Charizard" class="section__img">
                </figure>
            </section>
            <section class="section">
                <div class="section__block">
                    <p class="section__text">NO.</p>
                    <h3 class="section__text">006</h3>
                </div>
                <div class="section__block">
                    <p class="section__text">LEVEL</p>
                    <h3 class="section__text">100</h3>
                </div>
                <div class="section__block">
                    <p class="section__text">TYPE</p>
                    <h3 class="section__text">FIRE</h3>
                </div>
                <div class="section__block">
                    <p class="section__text">HABILITY</p>
                    <h3 class="section__text">FLAMES</h3>
                </div>
                <div class="section__block">
                    <p class="section__text">HEIGHT</p>
                    <h3 class="section__text">1,7 m</h3>
                </div>
                <div class="section__block">
                    <p class="section__text">WEIGHT</p>
                    <h3 class="section__text">90,5 Kg</h3>
                </div>
            </section>
        </article>
        <footer class="footer">
            <section>
                <h2 class="fotter__h2">OTHERS</h2>
            </section>
            <section class="section__footer">
                <figure class="section__figure--footer">
                    <img src="assets/img/beedrill.png" alt="Beedrill" class="section__img--select">
                </figure>
                <figure class="section__figure--footer">
                    <img src="assets/img/bulbasaur.png" alt="Bulbasaur" class="section__img--select">
                </figure>
                <figure class="section__figure--footer">
                    <img src="assets/img/sandslash.png" alt="Sandslash" class="section__img--select">
                </figure>
                <figure class="section__figure--footer">
                    <img src="assets/img/squirtle.png" alt="Squirtle" class="section__img--select">
                </figure>
            </section>
        </footer>
    </main>
</body>
</html>